/* Base Tags */
body {
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	color: #000000;
	line-height:150%;
	font-family:"Bitstream Vera Sans","Luxi Sans",Helvetica,Arial,sans-serif;
}

h1,h2,h3,h4,h5,h6,p {
	margin:0px;
	padding:0px;
	margin-top:1ex;
}

h2 {
	font-size:150%;
	margin-bottom:5px;
	border-bottom:1px solid #99c;
}

/* Links */
a:hover {
	color: #555566;
	text-decoration: none;
}

a.bold-link {
	font-weight: bold;
}

a.bold-link:hover {
	font-weight: bold;
}

.align-right {
	text-align: right;
}

.align-justify {
	text-align: justify;
}

img {
	border: 0px;
}

/* Thumbnails */
img.thumbnail {
	border: 0px;
}


/*
img.thumbnail-border {
	border: 1px solid #000000;
}

img.thumbnail-border-padding {
	margin: 10px 15px 20px 15px;
	border: 1px solid #000000;
}

img.thumbnail-padding {
	margin: 10px 15px 20px 15px;
}
*/

a {
	color: black;
	text-decoration: underline;
}

/* Text Colors */
.purple-text {
	color: #555566;
}

.bold-text {
	font-weight: bold;
}

.black-text {
	color: #000000;
}

